lastAccountName: ZonTroll
timestamps:
  login: 1551554071610
  lastteleport: 1551553392051
  kits:
    start: 1551550186351
  logout: 1551554203137
ipAddress: 148.251.132.114
lastlocation:
  world: world
  x: -1267.8974881086467
  y: 77.0
  z: 1283.2390183807647
  yaw: -16.65
  pitch: 14.700012
money: '4998'
logoutlocation:
  world: world
  x: -1256.82481968842
  y: 77.0
  z: 1286.4995037000476
  yaw: -273.30005
  pitch: 10.950027
homes:
  home:
    world: world
    x: 86.98553154771038
    y: 82.8629337342967
    z: 2994.850689820469
    yaw: -315.59976
    pitch: 29.099974
